.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1935724123') !important;
	background: none?rnd=1935724123 !important;
}
.body-background {
	background-color:#dbd2d2 !important;
}
.b-body a { color: #2416f0 !important; }
.b-body a:visited { color: #2416f0 !important; }
.b-body a:active{  color: #2416f0 !important; }
/* ---------- user.css ---------------- */